如何在20.4上安装新版本的eclipse?因为它显示了日食需要经典的限制

need to install eclipse 2020.03 new version through software center but there an error as shown in the screenshot

评论